<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Slide-in Layout</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="card">
        <div class="main-content">
            <img src="joker.jpg" alt="joker">
        </div>
        <div class="layout-content">
            <q class="quote">Only the fool needs an order — the genius dominates over chaos</q>
            <cite class="cite">- Albert Einstein -</cite>
        </div>        
    </div>
</body>
</html>